Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440859 - FTBFS gazpacho-0.7.2-2.fc8
Summary: FTBFS gazpacho-0.7.2-2.fc8
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gazpacho
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:39 UTC by FTBFS
Modified: 2008-10-20 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-05 13:51:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
SPEC file patch. (deleted)
2008-07-05 20:36 UTC, Debarshi Ray
no flags Details | Diff

Description FTBFS 2008-04-04 16:39:35 UTC
gazpacho-0.7.2-2.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:39:40 UTC
Created attachment 300995 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:39:41 UTC
Created attachment 300996 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:39:43 UTC
Created attachment 300997 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:39:44 UTC
Created attachment 300998 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:48:49 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Debarshi Ray 2008-07-05 20:36:15 UTC
Created attachment 311079 [details]
SPEC file patch.

Starting from Fedora 9 Python's distutils creates .egg-info files.

Comment 7 Debarshi Ray 2008-07-26 07:47:26 UTC
Ping?

Comment 8 Konstantin Ryabitsev 2008-07-30 15:26:45 UTC
New packages are being pushed through testing.

Comment 9 Fedora Update System 2008-07-30 15:31:48 UTC
gazpacho-0.7.2-3.fc9 has been submitted as an update for Fedora 9

Comment 10 Fedora Update System 2008-08-01 01:49:11 UTC
gazpacho-0.7.2-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gazpacho'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6943

Comment 11 Matt Domsch 2008-09-05 13:51:58 UTC
builds 2008-08-24

Comment 12 Fedora Update System 2008-10-20 22:14:20 UTC
gazpacho-0.7.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.